Why I cannot get the cart installed?
Posted by K. Michael on 30 August 2008 02:55 AM

If you are having issues installing IXXO Cart, go through this checklist before submitting a ticket to customer support.

1) Make sure your permissions are set correctly on the files and folders. Included in the zipped application is a readme.txt file. This document outlines how your permissions should be set.

2) Make sure you have provided the correct URL for installation. If you have not given us the correct URL, your licensing key will be invalid. If this is the case, please submit a support ticket.

3) Make sure your database is set up and you are entering in the correct information in the cart installer.

4) Check with your host to insure you have the proper PHP version and configuration on the server. IXXO Cart needs the following configuration to run correctly:

  • Required
  • PHP 4.3.x or higher
  • MySQL 3.2 and above
  • Apache Web Server (http, https)
  • 90 MB of free disk space
  • GD Library Support (version 2 recommended)
  • cURL Library Support
  • ZLib Support
  • Ioncube

Safe mode needs to be turned OFF in PHP
Additionally you need to be running Apache Web Server (http, https)
If you are still having issues, please submit a support ticket.

(419 vote(s))
Helpful
Not helpful

Comments (2)
Peter Baio
10 January 2012 09:31 PM
I purchased IXXO Cart Plus for Joomla 1.7. I saw that it requires Apache Web Server in order for your cart to work. Can your software run in IIS?
Thomas
14 January 2012 05:03 AM
Yes, the cart can run on IIS.
Post a new comment
 
 
Full Name:
Email:
Comments:
CAPTCHA Verification 
 
Please enter the text you see in the image into the textbox below (we use this to prevent automated submissions).